<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>LED_Flash/Round_LED_Flash_02.i3d</filename>
    <rootNode  node="0" />
    <light     shaderNode="0|2" intensity="1000"/>
</beaconLight>
